.container1{
    
	padding: 0 0.10rem;
	padding-top: 0.50rem;
	padding-bottom: 0.20rem;
}
.container1 .content{
    display: flex;
    /* width: 1030rem; */
    flex-wrap: wrap;
    margin: 0 auto;
}
.container1 .content .item{
    height: 1.29rem;
    width: 100%;
    background-size: 3.45rem 1.29rem;
    position: relative;
}
.container1 .content .item a{
	width: 100%;
	height: 100%;
    display: block;
    text-align: center;
    line-height: 0.39rem;
    position: absolute;left: 0;right: 0;top: 0;bottom: 0;
    margin:auto;
    height: 0.39rem;
    width: 1.97rem;
   border: 0.02rem solid white;
   color: white;
   font-size: 0.14rem;
   
}
.container1 .content .item a:hover{
    background-color: #dd9933;
}
.container1 .content .item1{
	background-size: 3.45rem 1.29rem;
	/* background-size: 0.510rem 0.204rem; */
    background: url('https://cdn.goodq.top/caches/c8158ca73373f8b89879d6217a9c939f/aHR0cDovL3d3dy52aW5ldHJlZXRlbnRzLmNuL3FmeS1jb250ZW50L3VwbG9hZHMvMjAxNi8wOC9iMjZjYTk2NjU2M2E4MDI2ZDg3NzYzMjU1Yzc1ZjQ3ZC5qcGc_p_p100_p_3D.jpg') no-repeat;
}
.container1 .content .item2{
	background-size: 3.45rem 1.29rem;
    background: url('https://cdn.goodq.top/caches/c8158ca73373f8b89879d6217a9c939f/aHR0cDovL3d3dy52aW5ldHJlZXRlbnRzLmNuL3FmeS1jb250ZW50L3VwbG9hZHMvMjAxNi8wOC80MDBlMjQxMThlNzM0NmY1ZjRkOTFmZTQxMTg0YTNmNy5qcGc_p_p100_p_3D.jpg')no-repeat;
}
.container1 .content .item3{
	background-size: 3.45rem 1.29rem;
    background: url('https://cdn.goodq.top/caches/c8158ca73373f8b89879d6217a9c939f/aHR0cDovL3d3dy52aW5ldHJlZXRlbnRzLmNuL3FmeS1jb250ZW50L3VwbG9hZHMvMjAxNi8wOC9iNmI0MWI4MmRjMzJlMjdiMjk0MGVmNDBiNGUxNTRlZS5qcGc_p_p100_p_3D.jpg') no-repeat;
}
.container1 .content .item4{
	background-size: 3.45rem 1.29rem;
    background: url('https://cdn.goodq.top/caches/c8158ca73373f8b89879d6217a9c939f/aHR0cDovL3d3dy52aW5ldHJlZXRlbnRzLmNuL3FmeS1jb250ZW50L3VwbG9hZHMvMjAxNi8wOC81YjFhY2IzM2I2ODMwZmRiMmJhOWYzMzY2NmYyOTMyZi5qcGc_p_p100_p_3D.jpg') no-repeat;
    
}